Bug 705525 - Add package rubygem-Yui-compressor to RHEL
Summary: Add package rubygem-Yui-compressor to RHEL
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Packaging
Version: 6.0.1
Hardware: All
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: Bryan Kearney
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On: 725739 725768
Blocks: katello-blockers
TreeView+ depends on / blocked
 
Reported: 2011-05-17 19:54 UTC by Mike Khusid
Modified: 2019-09-25 20:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-22 17:44:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike Khusid 2011-05-17 19:54:41 UTC
rubygem-Yui-compressor is required to implement Subscription Asset Manager (SAM) functionality.

Comment 2 Marcela Mašláňová 2011-08-01 08:21:53 UTC
*** Bug 726311 has been marked as a duplicate of this bug. ***

Comment 3 Bryan Kearney 2011-10-14 15:20:57 UTC
Added as part of the katello packaging effort

Comment 4 Jeff Weiss 2011-11-03 13:11:54 UTC
Package found in brew: https://brewweb.devel.redhat.com/taginfo?tagID=3408

Comment 6 Garik Khachikyan 2012-02-29 13:17:05 UTC
*** Bug 726311 has been marked as a duplicate of this bug. ***

Comment 8 Mike McCune 2013-08-16 18:20:39 UTC
getting rid of 6.0.0 version since that doesn't exist


Note You need to log in before you can comment on or make changes to this bug.